  /**** BODY and BODY ELEMENTS ****/

H2 {
  padding-bottom: 3px;
}

.small-text {
	font-size: 10px;
}

#page-main {
  position: static;
  display: block;
  width: 774px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  padding: 0px 0px 0px 0px;
  font-size: 12px;
  text-align: left;
}

#leftnav {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  float: left;
  width: 173px;
  margin-right: 10px;
  border-right: 1px solid #ccc;
}

#leftnav UL {
  list-style: none;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

#leftnav LI {
  border-bottom: 1px solid #ccc;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font-size: 11px;
  color: #444;
}

#leftnav LI.last-item {
  border-bottom: 1px solid #fff;
}

#leftnav LI LI {
  padding-left: 10px;
}

#leftnav LI A {
  display: block;
  font-size: 11px;
  background-color: #fff;
  text-decoration: none;
  color: #444;
  padding-top: 1px;
  padding-bottom: 1px;
}

#leftnav LI A.selected {
  font-weight: bold;
  color: #000;
  background-color: #DEF0CD;
}

#leftnav LI A:hover {
  background-color: #DEF0CD;
  color: #000;
}

#leftnav H1 {
  font-size: 16px;
  color: #360;
}

#leftnav H2 {
  font-size: 11px;
  font-weight: bold;
  margin-top: 8px;
  padding-top: 0px;
  margin-bottom: 3px;
  padding-bottom: 0px;
}

#main-content {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  float: left;
  width: 586px;
}

#content-left {
  float: left;
  width: 340px;
}

#sidebar {
  margin-left: 10px;
  float: right;
  width: 230px;
}

/* Decided sidebar is not a good term so put back the content-right */
#content-right {
  margin-left: 10px;
  float: right;
  width: 230px;
}

#single-column {
	width: 435px;
}


/* Spotlights */

#spotlight {
  float: right;
  width: 230px;
  background-image: url(/site/images/navbar/spotlight_bkg.gif);
  background-position: top left;
  background-repeat: repeat-y;
  text-align: center;
  margin-left: 10px;
}

#spotlight-header {
  display: block;
  width: 230px;
  height: 27px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background-image: url(/site/images/navbar/spotlight_header.gif);
  background-position: top left;
  background-repeat: no-repeat;
}

#spotlight-footer {
  display: block;
  width: 230px;
  height: 26px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background-image: url(/site/images/navbar/spotlight_footer.gif);
  background-position: top left;
  background-repeat: no-repeat;
}

#spotlight-header H1 {
  display: block;
  width: 210px;
  height: 15px;
  font-size: 14px;
  text-align: left;
  padding-left: 10px;
  padding-top: 6px;
  color: #371;
}

#spotlight-main {
  position: static;
  margin-left: auto;
  margin-right: auto;
  width: 210px;
  text-align: center;
  font-size: 11px;
  padding: 0px 0px 0px 0px;
}

#spotlight-main H2 {
  position: static;
  margin-left: auto;
  margin-right: auto;
  width: 190px;
  text-align: left;
  padding: 0px 0px 0px 0px;
  margin-bottom: 6px;
  margin-top: 6px;
}

#spotlight-main P {
  position: static;
  margin-left: auto;
  margin-right: auto;
  width: 190px;
  text-align: left;
  padding: 0px 0px 0px 0px;
}

#spotlight-main OL {
  list-style-position: outside;
  margin-left: 0px;
  padding-left: 25px;
  text-align: left;
}

#spotlight-main LI {
  text-align: left;
}


